From: <a href="/blend/av.cgi?id=1510">RocketPoweredVampire</a><BR>
Date: 12 June 2004<P>

Hi, I'm new to the blender. Great site.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 June 2004<P>

Star of David~<BR>
<BR>
*blush*  You are too kind and too sweet!  Thank you for taking the time to read that piece and for the compliment! :)  You've brightened my morning! :)<BR>
<BR>
Love and captured grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 12 June 2004<P>

 [cold] a letter to God --&gt;cure my tragedy&lt;-- \(*_*)/
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2004<P>

Hey Stack; Looks like I got a studder there trying to say Thanks..ha (don't you just love it when you do that?)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1187">stack</a><BR>
Date: 12 June 2004<P>

Hey BK. I have no idea what you are talking about. :) No, really. Maybe I'm a little slow but... umm, what?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2004<P>

Hey Stack, oh yeah, it's the way I spelled your name on the front page credits, ssttack....ha ssssorry. <BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2004<P>

The poetry page credit is what I meant to say....duh I need to go back to bed. I was having this wonderful dream...ha<BR>
<BR>
bk
<HR>